@media (max-width: 991px) {
  .nav_menu {
    max-height: 100vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
}

.image_reveal-overlay {
  display: none;
}

.underline {
  position: relative;
  display: inline-block;
}

.underline::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 3px;
  background: var(--base-color-brand--mr-purple);
  border-radius: 4px;
  transform: scaleX(0);
  transform-origin: center center;
  transition: transform 0.6s ease;
}

.underline.is-active::after {
  transform: scaleX(1);
}

@media (max-width: 480px) {
  .underline::after { bottom: -0.2rem; }
}
